Home

# Class goog.ui.Option

Class representing a menu option. This is just a convenience class that extends {@link goog.ui.MenuItem} by making it selectable.

extends goog.ui.MenuItem

Instance Method Summary
| `performActionInternal(?goog.events.Event e) ⇒ boolean` Performs the appropriate action when the option is activated by the user. Overrides the superclass implementation by not changing the selection state of the option and not dispatching any SELECTED events, for backwards compatibility with existing uses of this class.